
QGIS Application - Bug report #15541

wrong Coordinate Status Bar (LTR 2.14.6 Essen)

2016-09-07 06:25 AM - Tobias Hurtienne

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.5 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 23464

Description

In the status bar, the coordinates are only in WGS84 Sytem displayed... Thats new, but bad! Is there a opportunity to change it in QGIS

LTR 2.14.6?

History

#1 - 2016-09-09 06:27 AM - Jukka Rahkonen

Have a look at Project properties - General settings - Coordinate display and try if you can change the units from there.

#2 - 2016-09-09 06:31 AM - Tobias Hurtienne

Thanks!!!

#3 - 2016-09-09 06:32 AM - Tobias Hurtienne

- % Done changed from 0 to 100

#4 - 2016-09-09 01:05 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

#5 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
